:root{
	--primary:#81B328;
	--secondary:#86888C;
	--primaryDark:#144733;
	--dark:#1E242B;
}





/* ======================================= */
/* ============= Font ==================== */
/* ======================================= */


@font-face {
	font-family: "TT-Medium";
	src: url("assets/fonts/Intro/intro-bold-webfont.eot");
	src: 
	url("assets/fonts/TT/TTFirs-Medium.woff") format("woff"),
	url("assets/fonts/TT/TTFirs-Medium.woff2") format("woff2"),
	url("assets/fonts/TT/TTFirs-Medium.ttf") format("ttf"),
	url("assets/fonts/TT/TTFirs-Medium.svg#TTFirs-Medium") format("svg");
}

@font-face {
	font-family: "Avenir";
	src: url("assets/fonts/Damion/Avenir-Roman.eot");
	src: 
	url("assets/fonts/Avenir/Avenir-Roman.woff") format("woff"),
	url("assets/fonts/Avenir/Avenir-Roman.woff2") format("woff2"),
	url("assets/fonts/Avenir/Avenir-Roman.ttf") format("ttf"),
	url("assets/fonts/Avenir/Avenir-Roman.svg#intro-bold-webfont") format("svg");
}


@font-face {
	font-family: "Avenir Medium";
	src: url("assets/fonts/Avenir/Avenir-Medium.eot");
	src: 
	url("assets/fonts/Avenir/Avenir-Medium.woff") format("woff"),
	url("assets/fonts/Avenir/Avenir-Medium.woff2") format("woff2"),
	url("assets/fonts/Avenir/Avenir-Medium.ttf") format("ttf"),
	url("assets/fonts/Avenir/Avenir-Medium.svg#intro-bold-webfont") format("svg");
}

@font-face {
	font-family: "Avenir Heavy";
	src: url("assets/fonts/Avenir/Avenir-Heavy.eot");
	src: 
	url("assets/fonts/Avenir/Avenir-Heavy.woff") format("woff"),
	url("assets/fonts/Avenir/Avenir-Heavy.woff2") format("woff2"),
	url("assets/fonts/Avenir/Avenir-Heavy.ttf") format("ttf"),
	url("assets/fonts/Avenir/Avenir-Heavy.svg#intro-bold-webfont") format("svg");
}


h1{
	font-family: "Avenir";
	font-size: 3.5vw;
	line-height: 5vw;
	color: var(--dark);
	font-weight: normal;
}

h2{
	font-family: "Avenir Medium";
	color: var(--dark);
	font-size: 24px;
	line-height: 42px;
	font-weight: normal;
}

h3{
	
}

h4{
	
}

h5{
	font-family: "Avenir Medium";
}

h6{
	
}

b, strong{
	font-family: "Avenir Heavy";
	font-weight: normal;
}

p{
	font-family: "Avenir Medium";
	color: var(--dark);
	line-height: 28px;
}

a{
	font-family: "Avenir Medium";
	color: var(--dark);
	text-decoration: none;
}

a:hover{
	color: var(--dark);
	text-decoration: none;
}

a.underline{
	border-bottom: solid thin;
}

li{
	font-family: "Avenir Medium";
	color: var(--dark);
}



/* ========================================== */
/* ============= Forms ==================== */
/* ========================================== */


form input{
	outline: none;
	border: solid thin #D8D8D8;
	padding: 10px 15px;
	width: 100%;
}

form input:hover,
form input:focus,
form input:active,
form textarea:hover,
form textarea:focus,
form textarea:active{
	border: solid thin var(--primary);
}

form input[type="submit"],
form input[type="button"]{
	cursor: pointer;
	text-align: left;
	-webkit-appearance: none;
	background: none;
	border: none;
	color: var(--primary);
	font-size: 20px;
	display: inline-block;
	width: auto;
	padding-left: 0;
	padding-right: 0;
	margin-left: 15px;
	padding-bottom: 0px;
}

form textarea{
	width: 100%;
	padding: 10px 15px;
	outline: none;
	border: solid thin #D8D8D8;
}

form .wpcf7-not-valid{
	border-color: #eb1717;
	border-width: 2px;
}

form span.wpcf7-not-valid-tip,
form div.wpcf7-validation-errors, 
form div.wpcf7-acceptance-missing{
	display: none
}


.submit_button{
	position: relative;
	display: inline-block;
}

.submit_button::before,
.submit_button::after{
	content:"";
	width: 0;
	height: 1px;
	position: absolute;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background: var(--primary);
}
.submit_button:hover::before,
.submit_button:hover::after{
	width: 100%;
}


.submit_button span{
	position: relative;
	display: block;
}
.submit_button span:after,
.submit_button span:before{
	content:"";
	width:1px;
	height:0;
	position: absolute;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background: var(--primary);
}
.submit_button:hover span::before,
.submit_button:hover span::after{
	height: 100%;
}



/*----- button 3 -----*/
.submit_button::after{
	left: 0;
	bottom: 0;
	-webkit-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.submit_button::before{
	right: 0;
	top: 0;
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.submit_button span::after{
	-webkit-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	transition-delay: 0.4s;
	right: 0;
	bottom: 0
}
.submit_button span::before{
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
	left: 0;
	top: 0;
}

.submit_button:hover::after{
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}
.submit_button:hover::before{
	-webkit-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.submit_button:hover span::after{
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.submit_button:hover span::before{
	-webkit-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;
}




/* ========================================== */
/* ============= Helpers ==================== */
/* ========================================== */

.green{
	color: var(--primary);
}
.white{
	color: #fff;
}



.bg-green{
	background-color: var(--primary);
}
.bg-dark-green{
	background-color: var(--primaryDark);
}
.bg-dark{
	background-color: var(--dark) !important;
}
.bg-grey{
	background-color: #eee;
}
.bg-white{
	background-color: #fff;
}
.bg-light-green{
	background-color: rgba(129, 179, 40, 0.1);
}



.bg-image{
	-webkit-background-size: cover !important;
	background-size: cover !important;
	padding-bottom: 35vw;
	background-position: bottom !important;
}


.no-gutters-right>.col, .no-gutters-right>[class*=col-]{
	padding-left: 30px;
	padding-right: 0;
}

.no-gutters-left>.col, .no-gutters-left>[class*=col-]{
	padding-left: 0;
	padding-right: 30px;
}



.top-button{
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: fixed;
	bottom: 20px;
	left: 20px;
	background-color: var(--primary);
	width: 80px;
	height: 80px;
	text-align: center;
	padding: 10px;
	z-index: 20;

}
.top-button img{
	webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: all ease 0.8s;
	-o-transition: all ease 0.8s;
	transition: all ease 0.8s;
	margin-top: 20px;
}

.top-button:hover img{
	margin-top: 5px;
}

.top-button:hover strong{
	opacity: 0.5;
}
.top-button strong{
	margin-top: 10px;
	-webkit-transition: all ease 0.8s;
	-o-transition: all ease 0.8s;
	transition: all ease 0.8s;
	font-size: 10px;
	display: block;
	opacity: 0;
}


/* ============================================ */
/* ============= Structure ==================== */
/* ============================================ */

body{
	-webkit-font-smoothing: antialiased;
}


.container{
	max-width: 1800px;
	padding: 0 10vw;
}
.container-fluid{
	max-width: 1800px;
	padding: 0 3vw;
}
.container-fluid.large{
	padding: 0 6vw;
}
.container-fluid.full{
	max-width: 100%;
	padding: 0;
	overflow-x: hidden;
}




/* ======================================= */
/* ============= 404 ==================== */
/* ======================================= */

.error-404{
	padding: 100px 0;
}




/* ======================================= */
/* ============= Home ==================== */
/* ======================================= */

.home header{
	position: static;
	margin-top: 0;
	display: none;
}

.home main{
	position: absolute;
	top: 0;
	width: 100%;
}

.home-menu{
	padding: 30px 5vw !important;
	background-color: rgba(255, 255, 255, 1);
}


/* ============= Menu ==================== */
.home-menu .logo-container{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: -webkit-calc(30vh - 38px);
	height: calc(30vh - 38px);
}
.home-menu .logo{
	width: 203px;
	max-width: 100%;
	margin-left: -33px;
}
header .logo-container img.logo_mobile{
	display: none;
}

.home-menu .intro-message{
	margin-bottom: 15vh;
}

.home-menu h1{
	font-size: 2vw;
	margin-bottom: 0;
	line-height: 3.5vw; 
}

.menu-social-icons{
	display: none;
}







.css-typing h1 {
	white-space: nowrap;
	overflow: hidden;
}
.css-typing h1:nth-child(1) {
	width: 6.5em;
	-webkit-animation: type 0.8s steps(40, end);
	-o-animation: type 0.8s steps(40, end);
	animation: type 0.8s steps(40, end);
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.css-typing h1:nth-child(2) {
	width: 5.3em;
	opacity: 0;
	-webkit-animation: type2 0.8s steps(40, end);
	-o-animation: type2 0.8s steps(40, end);
	animation: type2 0.8s steps(40, end);
	-webkit-animation-delay: 0.8s;
	-o-animation-delay: 0.8s;
	animation-delay: 0.8s;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.css-typing h1:nth-child(3) {
	width: 5.5em;
	opacity: 0;
	-webkit-animation: type2 0.8s steps(40, end);
	-o-animation: type2 0.8s steps(40, end);
	animation: type2 0.8s steps(40, end);
	-webkit-animation-delay: 1.8s;
	-o-animation-delay: 1.8s;
	animation-delay: 1.8s;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.css-typing h1:nth-child(4) {
	width: 2.5em;
	opacity: 0;
	-webkit-animation: type3 0.4s steps(40, end), blink .5s step-end infinite alternate;
	-o-animation: type3 0.4s steps(40, end), blink .5s step-end infinite alternate;
	animation: type3 0.4s steps(40, end), blink .5s step-end infinite alternate;
	-webkit-animation-delay: 2.6s;
	-o-animation-delay: 2.6s;
	animation-delay: 2.6s;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}











.home-menu .intro-message>div:not(.css-typing){
	margin-top: 30px;
	color: var(--secondary);
	font-size: 18px;
}
.home-menu .intro-message>div img{
	margin-left: 10px;
}

.home-menu .intro-message>div img{
	-webkit-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
	-webkit-animation-duration: 1.5s;
	-o-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
	0%, 100% {
		-webkit-transform: translateX(0);
	}
	50% {
		-webkit-transform: translateX(10px);
	}
}
@-o-keyframes bounce {
	0%, 100% {
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	50% {
		-o-transform: translateX(10px);
		transform: translateX(10px);
	}
}
@keyframes bounce {
	0%, 100% {
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	50% {
		-webkit-transform: translateX(10px);
		-o-transform: translateX(10px);
		transform: translateX(10px);
	}
}


.home-menu .links ul{
	padding: 0;
	list-style: none;
	margin-bottom: 0;
}
.home-menu .links ul li a{
	position: relative;
	padding-bottom: 5px;
	opacity: 0.6;
	line-height: 40px;
}
.home-menu .links ul li a:hover{
	color: var(--primary);
	opacity: 1;
}


.home-menu .links ul li a:before{
	position: absolute;
	bottom: 0px;
	left: 0;
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}
.home-menu .links ul li a:hover:before{
	width: 100%;
	border-bottom: solid thin #81B328;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}








/* ============= Divisions ==================== */


.home .divisions_list{
	-webkit-background-size: cover !important;
	background-size: cover !important;
	position: relative;
	height: -webkit-calc(100vh - 80px);
	height: calc(100vh - 80px);
	display: none;
	background-color: #81B328;
}



.home .divisions_list:before{
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



.home .divisions_list:hover:before{
	background-color: #81B328;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 0.75;
}


.home .divisions_list h1{
	position: relative;
	font-size: 2vw;
	color: #fff;
	margin: 0;
	display: inline-block;
}
.home .divisions_list h1:after{
	position: absolute;
	bottom: -10px;
	left: 50%;
	content: "";
	width: 50%;
	width: 0%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}
.home .divisions_list h1:hover:after{
	width: 50%;
	border-bottom: solid thin #fff;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}


.home .divisions_list>div>div{
	margin-top: -100px;
}
.home .divisions_list>div>div ul{
	opacity: 0;
	list-style: none;
	padding: 0;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}
.home .divisions_list:hover ul{
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 1;
}

.home .divisions_list>div>div ul li a{
	position: relative;
	font-size: 16px;
	color: #fff;
	line-height: 1.5;
}




.home .divisions_list>div{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	width: 80%;
	height: 80%;
	position: absolute;
	text-align: center;
	top: 20%;
	padding-bottom: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}


/* ============= Bottom Footer ==================== */
.home .divisions_list p{
	font-size: 14px;
	line-height: 20px;
	color: #fff;
}
.home .copyright>.row{
	height: 80px;
	background-color: #fff;
}
.home .copyright>.row>div{
	padding: 0 5vw;
}
.home .copyright>.row p strong{
	font-size: 14px;
	color: var(--primary);
}
.home .copyright>.row p{
	font-size: 12px;
	color: var(--secondary);
	margin: 0;
}











/* ======================================= */
/* ============= Header ================== */
/* ======================================= */

header{
	position: relative;
	z-index: 5;
	margin-top: 134px;
}

header .logo-container img{
	width: 500px;
}

header .main-menu{
	position: fixed;
	top: 0;
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
	z-index: 100;
	max-width: 100%;
	overflow: hidden;
}
header .main-menu>div .row{
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-moz-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

header .burger{
	display: none;
}



/* ============= burger Close ================== */
header .burger.close{

}

header .burger.close .line:nth-child(2){
	opacity: 0;
}
header .burger.close .line:first-child {
	-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
	-ms-transform: translateY(7px) translateX(0) rotate(45deg);
	-o-transform: translateY(7px) translateX(0) rotate(45deg);
	transform: translateY(7px) translateX(0) rotate(45deg);
}

header .burger.close .line:last-child {
	-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
	-o-transform: translateY(-7px) translateX(0) rotate(-45deg);
	transform: translateY(-7px) translateX(0) rotate(-45deg);
}

header .burger .line{
	width: 30px;
	height: 2px;
	background-color: #4A4A4A;
	margin: 5px 0 5px auto;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* ============= Fixed Menu ================== */
.fixedNav{
	position: relative;
}


.menu-container{
	padding: 0 3vw;
}

.menu-container .container-fluid.full{
	overflow-x: visible;
}


header nav{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
header nav ul{
	list-style: none;
	padding-left: 0;
	margin: 25px 0;
}
header nav ul li{
	position: relative;
	display: inline-block;
	padding-right: 30px;
}


header nav ul li a{
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #fff;
}
header nav ul li a:hover{
	color: #fff;
}

header nav ul li a:after{
	position: absolute;
	bottom: 0px;
	left: 0;
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}

header nav ul li a:hover:after{
	width: 100%;
	border-bottom: solid thin #fff;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



/* ============= Menu Right ================= */
header nav ul:last-child li{
	padding-right: 0;
	padding-left: 30px;
}
header nav ul:last-child li a{
	position: relative;
	font-size: 16px;
}


header nav ul:last-child li a:after{
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}

header nav ul:last-child li a:hover:after{
	width: 80%;
	border-bottom: solid thin #fff;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



/* ============= Child Menu ================= */
header nav ul li:hover .child_menu{
	display: block;
	opacity: 1;
}
header nav ul.child_menu{
	display: none;
	z-index: 2;
	position: absolute;
	width: 200px;
	padding: 20px 0 20px;
	background-color: #fff;
	margin: 0 0 20px 0;

}

header nav ul.child_menu li{
	position: relative;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}
header nav ul.child_menu li a{
	
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	display: block;
	border-bottom: solid 1px transparent;
	color: var(--dark);
}
header nav ul.child_menu li a:hover:after{
	width: 100%;
	border-bottom: solid thin var(--primary);
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}


header nav ul.child_menu li a:after{
	position: absolute;
	bottom: 0px;
	left: 0;
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
	transform: translateX(0%);
}





/* ============================================ */
/* ============= Hero Section ================= */
/* ============================================ */

.hero_section{
	padding: 0px 0 200px 0;
	position: relative;
	z-index: 2;
}
.hero_section.bg-dark{
	padding: 40px 0 200px 0;
}

.hero_section .blurb{
	margin-bottom: 40px;
}

.hero_section .title,
.hero_section .blurb{
	text-align: center;
}

.hero_section h5{
	font-size: 16px;
}

.hero_section .title h1{
	max-width: 1000px;
	margin: 20px auto 40px;
	display: inline-block;
	text-align: center;
	padding: 20px;
	border-bottom: solid 2px #FFFFFF;
}
.projects-template-default .hero_section .title h1{
	font-size: 2.5vw;
	line-height: 3.5vw;
}

.hero_section .blurb p{
	color: #fff;
	font-size: 2vw;
	line-height: 3vw;
}

.hero_section.bg-dark .blurb p{
	color: var(--primary);
}
.hero_section.bg-dark .title h1{
	color: #fff;
	border-bottom: solid 2px var(--primary);
}



/* ============================================ */
/* ============= Featured Posts =============== */
/* ============================================ */

.featured-posts{
	margin-top: -200px;
}

.featured-posts .col-md-6{
	padding-right: 2px;
	padding-left: 2px;
}

.featured-posts .bg-image{
	padding-bottom: 0;
	height: 28vw;
	position: relative;
	z-index: 3;
}

/* ============================================ */
/* ============= Divisions Content ============ */
/* ============================================ */

.divisions-content{
	padding: 50px 0;
}

.divisions-content ul{
	list-style: none;
	padding: 20px 40px;

}
.divisions-content ul li{
	line-height: 42px;
}
.divisions-content ul li a{
	position: relative;
	color: #fff;
}

.divisions-content ul li a:after{
	position: absolute;
	bottom: -10px;
	left: 0;
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}

.divisions-content ul li a:hover:after{
	width: 100%;
	border-bottom: solid thin #fff;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



/* ============================================ */
/* ================== Services Grid ================ */
/* ============================================ */


.services{
	padding-bottom: 100px;
	padding-top: 50px;
}

.service-grid{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border-top: solid 1px var(--primary);
	border-left: solid 1px var(--primary);
	padding-left: 0;
	margin-left: -6px;

}
.service-grid div{
	width: 25%;
	display: inline-block;
	padding-left: 20px;
}

.service-grid div.space{
	padding-left: 0;
}

.service-grid div:nth-child(-n+4){
	padding-top: 20px;
}

.service-grid div:nth-last-child(-n+3) {
	padding-bottom: 20px;
}


.service-grid div:nth-child(4n){
	border-left: solid 1px var(--primary);
}

.service-grid div:nth-child(4n+2){
	border-left: solid 1px var(--primary);
}
.service-grid div:nth-child(4n+3){
	border-left: solid 1px var(--primary);
}

.service-grid div p{
	width: 100%;
	margin-bottom: 0;
}

.service-grid div a:before{
	content: '>';
	position: absolute;
	left: 0;
}

.service-grid div a{
	position: relative;
	line-height: 30px;
	display: block;
	color: var(--secondary);
	padding-left: 20px;
}
.service-grid div a:hover{
	color: var(--primary);
}






/* ============================================ */
/* ============= Selected Projects ============ */
/* ============================================ */


.selected-projects{
	position: relative;
	padding: 40px 0px 80px 0px;
}

.selected-projects:before{
	position: absolute;
	content: '';
	top: 0;
	left: -200px;
	height: 100%;
	width: 100%;
	mix-blend-mode: multiply;
	-webkit-background-size: contain !important;
	background-size: contain !important;
	background: url(./assets/img/g_background.svg) top left no-repeat;
}

.selected-projects h2{
	text-align: center;
	margin-bottom: 30px;
}



.selected-project{
	margin-bottom: 40px;
}

.project-img{
	display: block;
	padding-bottom: 100%;
	margin-bottom: 20px;
}

.selected-project p{
	position: relative;
	line-height: 20px;
}

.selected-project p:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	border-bottom: solid thin #fff;
	width: 0;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}

.selected-project:hover p.white:after,
.selected-project p.white:hover:after{
	width: 100%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}




/* ============================================ */
/* ============= Contact Banner =============== */
/* ============================================ */


.other-divisions{
	margin: 40px 0;
}

.other-divisions h2{
	text-align: center;
	margin-bottom: 30px;
}

.division_image{
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 40%;
	padding-top: 40%;
}

.division_image h2{
	margin: -20px 0;
	position: relative;
}



.division_image h2:after {
	position: absolute;
	bottom: -10px;
	left: 50%;
	content: "";
	width: 50%;
	width: 0%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}
.division_image h2:hover:after {
	width: 50%;
	border-bottom: solid thin #fff;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



.division_image:before{
	content: "";
	opacity: 0;
	height: 100%;
	top: 0;
	width: 100%;
	position: absolute;
	background-color: #81B328;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}
.division_image:hover:before {
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 0.75;
}


/* ============================================ */
/* ============= Contact Banner =============== */
/* ============================================ */


.contact-banner{
	position: relative;
	margin-top: -70px;
}

.contact-banner h1{
	font-family: "Avenir Medium";
	font-size: 2.5vw;
	line-height: 2.5vw;
	margin-bottom: 20px;
	padding-right: 40px;
}

.contact-banner h3{
	padding-right: 40px;
}

.contact-banner p{
	color: #fff;
	padding-right: 40px;
}

.contact-banner .bg-image{
	height: 100%;
	padding-bottom: 0;
	background-position: left !important;
	-webkit-background-size: contain !important;
	background-size: contain !important;
	background-color: var(--primaryDark) !important;
}


.contact-banner .bg-image>div{
	padding: 60px 25px 40px 25px;
}

.contact-banner form{
	margin-top: 20px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.contact-banner form p{
	font-size: 14px;
	margin-right: 15px;
	width: 45%;
	padding-right: 0;
}


.contact-banner div.wpcf7-mail-sent-ok{
	color: #fff;
}



.contact-banner form input[type="submit"],
.contact-banner form input[type="button"]{
	cursor: pointer;
	text-align: left;
	-webkit-appearance: none;
	background: none;
	border: none;
	color: var(--primary);
	font-size: 20px;
	display: inline-block;
	width: auto;
	padding-left: 0;
	padding-right: 0;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}



/* ============================================ */
/* =================== Footer  ================ */
/* ============================================ */


footer{
	padding: 50px 0 20px 0;
	text-align: center;
}

footer .row div{
	margin: 30px 20px;
}

footer p{
	
	opacity: 0.6;
}

.social-icons{

}

.social-icons:hover svg g{
	fill: var(--primaryDark);
}


.beansandrice{
	color: var(--secondary);
}

footer .beansandrice{
	color: var(--dark);
}

.beansandrice:hover{
	color: var(--primary);
}







/* ========================================== */
/* ============= Contact ==================== */
/* ========================================== */


/* ============= Project ============= */
.featured-project{
	margin-top: -200px;
}
.featured-project .bg-image{
	position: relative;
	padding-bottom: 35vw;
	z-index: 3;
}
.featured-project-card{
	width: 375px;
	padding: 20px 40px;
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: var(--primary);
}
.featured-project-card p{
	margin-bottom: 0;
}

.featured-project-card a:hover{
	color:#fff;
}


/* ============= Form ============= */
.contact-form{
	margin-top: 60px;
}
.contact-form form{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.contact-form form p{
	width: 100%;
	display: inline-block;
}
.contact-form form p:nth-child(-n+5){
	width: 48%;
}
.contact-form form input[type="submit"],
.contact-form form input[type="button"]{
	color: var(--dark);
	padding: 10px;
	margin-left: 15px;
}

/* ============= Maps ============= */


.contact-map{
	position: relative;
	top: 60px;
	margin-top: 60px;
	margin-bottom: 60px;
}
.acf-map {
	width: 100%;
	height: 400px;
	margin-bottom: 40px;
}

.contact-map a:hover{
	color: var(--primary);
}






/* ============================================ */
/* =================== Services  ================ */
/* ============================================ */



/* =================== Featured Service  ================ */
.featured-service{
	background-color: #f2f7ea;
	margin-top: -200px;
}
.featured-service .bg-image{
	position: relative;
	padding-bottom: 35vw;
	z-index: 3;
	min-height: 500px;
}
.featured-service-card{
	padding: 20px 100px 20px 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--dark);
	border-bottom: solid 5px #80b428;
}

.featured-service-card ul{
	width: 100%;
	list-style: none;
	padding: 0;
}

.featured-service-card ul li{
	line-height: 42px;
}

.featured-service-card ul li a{
	position: relative;
}
.featured-service-card ul li a:hover{
	color: var(--primary);
}

.featured-service-card ul li a:after{
	position: absolute;
	bottom: -10px;
	left: 0;
	content: "";
	width: 0%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	border-bottom: solid thin transparent;
}
.featured-service-card ul li a:hover:after {
	width: 100%;
	border-bottom: solid thin var(--primary);
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}

.featured-service-card p{
	margin-bottom: 0;
}



/* ===================  Services List  ================ */

.service-page{
	overflow: hidden;
}

.service-list{
	
}
.service-list .bg-image{
	padding-bottom: 27vw;
	position: relative;
	z-index: 4;
}
.service-list-item{
	padding: 80px 0;
}

.service-list-item h1{
	font-size: 24px;
}


.service-list-item h2{
	font-size: 28px;
	color: var(--primary);
	margin: 60px 0 30px 0;
}

.service-list-item .blurb{
	font-size: 14px;
	line-height: 24px;
}

.service-list-item .service-grid{
	margin-top: 20px;
	margin-left: -21px;
}

.service-list-item .service-grid p{
	line-height: 30px;
}
.service-list-item .service-grid div{
	width: 50%;
	line-height: 30px;
}



/* ===================  Item 1  ================ */
.item-number1{
	background-color: #f2f7ea;
	margin-top: -120px;
	padding-bottom: 150px;
}
.item-number1 .content{
	margin-top: 60px;
}
.item-number1 .service-grid{
	width: 110%;
}


/* ===================  Item 2  ================ */
.item-number2{
	margin-top: -150px;
}

.item-number2 .col_count_2{
}

.item-number2 .col_count_2 .bg-image{
	position: relative;
	left: -25%;
	padding-bottom: 70%;
}




/* ===================  Item 3  ================ */
.item-number2 .col_count_3{
	margin-top: 40px;
	padding: 0;
}

.item-number2 .col_count_3 .service-grid{
	margin-left: -5px;
}


/* ===================  Item 4  ================ */
.item-number4{
	background-color: #f2f7ea;
}


.item-number4 .service-grid{
	width: 110%;
}



/* ===================  Item 5  ================ */
.item-number5{
	
}


/* ===================  Item 6  ================ */
.item-number6{
	background-color: #f2f7ea;
}

.item-number6 .container-fluid.full{
	overflow: visible;
}

.item-number6 .col-6{
}



/* ===================  Item 7  ================ */
.item-number7{
	

}



.item-number7 .bg-image{
	padding-bottom: 400px;
}











/* ============================================ */
/* ==================== About  ================ */
/* ============================================ */


.about-blurb{
	padding: 60px 0 120px 0;
}


.about-blurb h2{
	font-size: 2vw;
	line-height: 3vw;
}

.team-members{
	margin-top: -40px;
}


.team-members .col-6{
	padding-right: 50px;
}

.team-members h2{
	margin-top: 20px;
}

.associates-team {
	overflow-x: hidden;
	padding: 80px 0 0px 0;
}
.associates-team{
	margin-top: 60px;
	position: relative;
}


.associates-team .bg-image{
	margin-top: -60px;
}
.associates-team .container-fluid.full{
	overflow-x: visible;
	padding: 20px 0px 100px 0px;
	
}

.associates-team .content{
	margin-top: 20px;
}




/* ============================================ */
/* ============= Projects Page ============ */
/* ============================================ */


.work-page .hero_section{
	position: static;
	z-index: 0;
}


/* ============= Projects Filters ================= */
.work-filters{
	text-align: center;
	list-style: none;
	padding-left: 0;
	margin: 25px 0;
}


.work-filters .filter{
	font-family: "Avenir Medium";
	text-align: left;
	margin: 0 15px;
	padding: 5px 0;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}

.work-filters div.filter.active{
	border-bottom: solid 2px #fff;
}

.filter-wrapper{
	position: relative;
	display: inline-block;
}


/* ============= Child Filters ================= */
.work-filters .filter-wrapper:hover .child-filters{
	display: block;
	opacity: 1;
}
.work-filters ul.child-filters{
	display: none;
	z-index: 5;
	position: absolute;
	width: 250px;
	padding: 20px 0 20px;
	background-color: #fff;
	margin: 0 0 20px 15px;

}

.work-filters ul.child-filters li{
	position: static;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	display: block;
	color: var(--dark);
	line-height: 28px;
}

.work-filters ul.child-filters li{
	border-bottom: solid thin transparent;
}
.work-filters ul.child-filters li:hover{
	border-bottom: solid thin var(--primary);
}




/* ============= Projects List ================= */
.projects-list{
	min-height: 50vh;
	padding: 40px 0px 220px 0px;
}

.projects-list .container-fluid{
	margin-top: -200px;
}

.projects-list h2{
	text-align: center;
	margin-bottom: 30px;
}

.work-page .contact-banner{
	margin-top: -170px;
}

.project-img{
	position: relative;
	display: block;
	padding-bottom: 100%;
	margin-bottom: 20px;
	cursor: pointer;
}

.project-img:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	background-color: var(--primary);
	opacity: 0;
	cursor: pointer;
}

.project-img:before{
	content: "View Project";
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	color: #fff;
	z-index: 2;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 0;
	cursor: pointer;
}
.project-img:hover:before{
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 1;
}

.project-img:hover:after{
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
	opacity: 0.75;
}

.project-item{
	display: none;
	margin-bottom: 40px;
}


.project-item p{
	position: relative;
	line-height: 20px;
}

.project-item p:not(.small):after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	border-bottom: solid thin var(--primary);
	width: 0;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s
}
.project-item:hover p:not(.small):after, 
.project-item p:not(.small):hover:after {
	width: 100%;
	-webkit-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}



#load_more{
	display: none;
	font-size: 20px;
	padding-bottom: 2px;
	border-bottom: solid thin var(--dark);
	cursor: pointer;
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 100px;
}



/* ============================================ */
/* ============= Single Projects Page ========= */
/* ============================================ */

.client{
	font-size: 18px;
	display: block;
	color: var(--secondary);
}

/* ============= Projects Slider ========= */

.flexslider{
	border: none;
}

.flexslider p{
	display: none;
}

.flex-control-nav li a{
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	border: solid thin var(--primary);
}


.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover{
	background-color: var(--primary);
}




/* ============================================ */
/* ==================== Medium ================= */
/* ============================================ */
@media screen and (max-height: 1000px) {
	.home .divisions_list>div{
		top: 10%;
		height: 90%;
	}
	.home .divisions_list>div>div{
		margin-top: 0;
	}

	.home-menu .intro-message{
		margin-bottom: 5vh;
	}

}

@media screen and (max-height: 780px) and (min-width: 767px)  {

	.home .divisions_list>div{
		height: 50%;
		top: 50%;
		-webkit-transform: translate(-50%);
		-ms-transform: translate(-50%);
		-o-transform: translate(-50%);
		transform: translate(-50%);
	}
	.home .divisions_list>div>div{
		display: none;
	}

	.home .divisions_list p{
		display: none;
	}
	.home-menu h1{
		font-size: 20px;
		margin-bottom: 0;
		line-height: 35px;
	}
	.home-menu .logo-container{

	}
	.home-menu .logo{
		margin-bottom: 20px;
	}
}



/* ============================================ */
/* ==================== Medium ================= */
/* ============================================ */
@media screen and (max-width: 991px) {




	/* ============= Home ==================== */
	.home-menu{
		display: none;
	}
	header,
	header .burger{
		width: 100%;
	}
	.home header,
	.home header .burger{
		display: block!important;
	}

	.home .divisions_list>div{
		width: 90%;
		top: 60%;
		height: 50%;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

	.home .divisions_list>div>div{
		margin-top: 50px;
		display: none;
	}


	.home .divisions_list h1{
		font-size: 3vw;
	}
	.home .divisions_list>div>div ul{
		opacity: 1;
	}


	.home .menu-container{
		position: relative;
		top: -50px !important;
		z-index: 50;
		height: 100%;
		width: 100%;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}

	.home .menu-container.nav-open{
		top: 134px !important;
	}
	.menu-container.nav-open ul{

	}

	.home .divisions_list:before{
	}
	.home .divisions_list:hover:before {
		background-color: #81B328;
		-webkit-transition: all ease 1s;
		-o-transition: all ease 1s;
		transition: all ease 1s;
		opacity: 0.75;
	}


	/* ================== Services Grid ================ */
	.service-grid div,
	.service-list-item .service-grid div{
		width: 100%;
		border-left: none !important;
	}
	.service-grid div:nth-child(4n+2){
		padding-bottom: 0;
	}
	.service-grid div:nth-child(4n+3),
	.service-grid div:nth-child(4n){
		padding-top: 0;
		padding-bottom: 0;
	}
	.service-grid div p.space{
		display: none;
		padding: 0;
	}

}








/* ============================================ */
/* ==================== Small ================= */
/* ============================================ */
@media screen and (max-width: 767px) {


	.no-gutters-left>.col, 
	.no-gutters-left>[class*=col-]{
		padding-left: 30px;
		padding-right: 30px;
	}


	.container-fluid.full,
	.associates-team .container-fluid.full,
	.container-fluid.large{
		padding: 0 20px;
	}

	.featured-posts .col-md-6{
		padding: 0 15px;
		padding: 0 15px;
	}

	.container-fluid.full .container-fluid.full{
		padding: 0 0px;
	}


	.hero_section .title h1{
		font-size: 30px;
		line-height: 35px;
	}
	.hero_section{
		padding: 10px 0 200px 0;
	}

	.hero_section.bg-dark{
		padding: 40px 0 200px 0;
	}


	/* ============= Home ==================== */
	.home .container-fluid.full{
		padding: 0;
	}
	.home-menu .logo {
		width: 153px;
		margin-left: -20px;
	}
	.home-menu{
		padding: 20px 20px !important;
	}
	.home .copyright>.row>div{
		padding: 0 20px;
	}
	.home .divisions_list h1{
		font-size: 4vw;
		line-height: 35px;
	}
	.home .divisions_list p{
		font-size: 12px;
	}
	.home .divisions_list>div>div ul li {
		margin-bottom: 10px;
	}
	.home .divisions_list>div>div ul li a{
		font-size: 14px;
		line-height: 1;
	}




	/* ============= Header ==================== */
	header{
		margin-top: 104px;
	}
	header .logo-container img{
		width: 380px;
	}

	header .main-menu{
		padding-left: 20px;
		padding-right: 20px;
	}

	.menu-container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.menu-container .container-fluid.full{
		padding-left: 0px;
		padding-right: 0px;
	}

	.home .menu-container.nav-open{
		top: 100px !important;
	}

	header nav ul{
		width: 100%;
	}
	header nav ul li a{
		font-size: 16px;
	}
	
	header nav ul li{
		padding-right: 20px;
	}

	header nav ul:last-child{
		margin-top: 0;
	}

	header nav ul:last-child li{
		padding-left: 0px;
		padding-right: 20px;
	}

	header nav ul li:hover .child_menu{
		display: none;
	}


	/* ============= Featured Posts =============== */
	.featured-posts .bg-image{
		height: 60vw;
		margin-bottom: 00px;
	}

	.featured-project-card{
		display: none;
	}

	.services{
		padding: 50px 0;
	}

	/* ============================================ */
	/* =================== Services  ================ */
	/* ============================================ */

	.service-list-item{
		padding: 0px 0;
		margin-top: 40px;
	}

	.featured-service-card{
		display: none;
	}

	.featured-service .bg-image{
		min-height: 300px;
	}

	.service-grid{
		margin-left: 0;
		border-top: solid 0px var(--primary);
		border-left: solid 0px var(--primary); 
	}

	/* =================== Featured Service  ================ */

	.featured-service-card ul li{
		line-height: 32px;
	}


	/* ===================  Services List  ================ */

	.service-list .bg-image{
		padding-bottom: 60vw;
	}

	/* ===================  Item 1  ================ */
	.item-number1{
		margin-top: 0px;
		padding-top: 50px;
	}
	.item-number1 .content{
		margin-top: 0px;
	}

	/* ===================  Item 2  ================ */
	.item-number2 .col_count_2 .bg-image{
		left: 0;
	}

	

	/* ==================== About  ================ */
	.about-blurb h2{
		font-size: 25px;
		line-height: 35px;
		margin-bottom: 20px;
	}

	


	/* ============= Contact Banner =============== */

	.contact-banner .container-fluid.large{
		padding: 0 15px;
	}
	.contact-banner .bg-image>div{
		padding: 60px 20px 40px 20px;
	}
	.contact-banner h1{
		font-size: 20px;
	}
	.contact-banner form p{
		width: 100%;
	}

	/* ============= Contact ==================== */
	.contact-form form p,
	.contact-form form p:nth-child(-n+5){
		width: 100%;
	}


}



/* ============================================ */
/* ============== Extra Small ================= */
/* ============================================ */
@media screen and (max-width: 576px) {

	header {
		margin-top: 114px;
	}
	

	/* ============= Home ==================== */

	.home header .main-menu{
		position: relative;
	}

	.home main{
		position: static;
	}

	.home .divisions_list{
		height: -webkit-calc(33vh - 30.9px);
		height: -webkit-calc(33vh - 55px);
		height: calc(33vh - 55px);
	}

	.home .divisions_list>div{
		top: 50%;
		height: auto;
		padding-bottom: 0;
	}
	.home .divisions_list h1{
		font-size: 30px;
	}
	.home .divisions_list>div>div,
	.home .divisions_list p,
	.home .copyright{
		display: none;
	}


	/* ============= Mobile Nav ==================== */


	.home .menu-container.nav-open{
		top: 113px !important;
		overflow-y: scroll;
	}
	
	header .main-menu{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.menu-container{
		padding-left: 20px;
		padding-right: 20px;
		position: relative;
		top: -50px !important;
		z-index: 50;
		height: 100%;
		width: 100%;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.menu-container.nav-open{
		position: fixed;
		top: 113px !important;
		height: -webkit-calc(100vh - 100px);
		height: calc(100vh - 100px);
	}

	.menu-container .container-fluid.full{
		padding-left: 0px;
		padding-right: 0px;
	}

	.menu-container,
	.home .menu-container{
		position: fixed;
		top: -100vh !important;
	}
	header .logo-container img.logo{
		display: none;
	}
	header .logo-container img.logo_mobile{
		display: block;
		width: 150px;
	}
	header .burger{
		display: block !important;
		opacity: 1 !important;
	}
	header nav{
		display: block;
	}
	header nav ul{
		display: block;
		width: 100%;
	}
	header nav ul li{
		display: block;
	}
	header nav ul:last-child li{
		padding-left: 0px;
	}

	.menu-social-icons{
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: flex-start!important;
		-ms-flex-pack: flex-start!important;
		-webkit-justify-content: flex-start!important;
		-moz-box-pack: start!important;
		justify-content: flex-start!important;
		padding: 15px;
	}

	.menu-social-icons .social-icons{
		margin-right: 10px;
	}

	.menu-social-icons .social-icons svg g{
		fill: var(--primaryDark);
	}


	.flexslider{
		margin-bottom: 50px;
	}

	.flex-control-nav{
		bottom: -60px;
	}


	/* ============= Contact Banner =============== */
	.contact-banner .bg-image{
		background-position-x: -20px !important;
		-webkit-background-size: cover !important;
		background-size: cover !important;
	}


}













/* ============================================ */
/* ==================== Tiny ================= */
/* ============================================ */
@media screen and (max-width: 480px) {


	.container-fluid.full, .associates-team .container-fluid.full{
		padding: 0 20px;
	}
}


















/* ==================================================== */
/* ==================== CSS Type Text ================= */
/* ==================================================== */

@-o-keyframes type {
	0% {
		width: 0;
	}
	100% {
		border: none;
	}
}

@keyframes type {
	0% {
		width: 0;
	}
	100% {
		border: none;
	}
}

@-webkit-keyframes type {
	0% {
		width: 0;
	}
	100% {
		border: none;
	}
}

@-o-keyframes type2 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		border: none;
	}
}

@keyframes type2 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		border: none;
	}
}

@-webkit-keyframes type2 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
		border: none;
	}
}

@-o-keyframes type3 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}

@keyframes type3 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes type3 {
	0% {
		width: 0;
	}
	1% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes blink {
	50% {
		border-color: transparent;
	}
}

@keyframes blink {
	50% {
		border-color: transparent;
	}
}
@-webkit-keyframes blink {
	50% {
		border-color: tranparent;
	}
}
